/* ============================================================================ */
/*                Australian Building Management Accreditation                  */
/*                            cert.abma.com.au                                  */
/*                        abma_icp_screen_2018.css                              */
/* ============================================================================ */
/*                              FIRST DRAFT                                     */
/* ============================================================================ */

/* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  font-size: 1.0rem; }

sup {
  vertical-align: top;
  font-size: 75%;
  line-height: 120%;
  padding-left: 0.1rem;
  padding-right: 0.25rem; }

img {
  display: block;
  border: none;
  margin: 0rem auto;
  height: auto;
  font-size: 0.8rem;
  text-align: center;
  color: #d8d8d8; }

/* You forgot the `alt` attribute */
img[alt=''],
img:not([alt]) {
  border: 3px dashed #c00; }

/*------------------------------------*\
          #PAGE-LAYOUT-SECTION
\*------------------------------------*/
html {
  background: #cbcbcb;
  -ms-text-size-adjust: auto;
  -moz-text-size-adjust: auto;
  -webkit-text-size-adjust: auto;
  -webkit-tap-highlight-color: rgba(0, 255, 64, 0.4); }

body {
  color: #000;
  z-index: 0;
  font-family: calibri, arial, helvetica, sans-serif;
  font-size: 14px;
  font-size: 1.0rem;
  line-height: 1.6;
  text-align: center;
  background: #cbcbcb;
  text-rendering: optimizeLegibility; }

#footer-bkgnd-band {
  width: 100%;
  min-width: 320px; }

#outerbox,
#topofpage,
#mainmenuribbon,
#topofpageextended,
#topofpagecompact,
.branding,
.branding img,
#pageheader,
#contentrim,
#footer-content {
  width: 100%;
  max-width: 1180px;
  min-width: 320px;
  margin: 0 auto; }


#outerbox {
  position: relative;
  background: #fff; }

/*	Added 19/06/18 for AFL, FET, DPX	*/
#outerbox,
#topofpageextended,
#topofpagecompact {
  position: relative; }

.content {
  z-index: 1;
  display: block;
  position: relative;
  overflow: visible;
  width: 96%;
  min-height: 30rem;
  margin: 0px;
  padding: 3rem 2% 5rem 2%;
  text-align: left;
  font-size: 1.0rem;
  line-height: 1.60;
  background: #fff; }

.content-clear {
  clear: both;
  height: 0px; }

/*------------------------------------*\
          #SITE-SPECIFIC-SETTINGS
\*------------------------------------*/
body {
  background: -o-linear-gradient(to bottom, white 0px, white 240px, rgba(255, 255, 255, 0.75) 240px, rgba(255, 255, 255, 0) 90%);
  background: -ms-linear-gradient(to bottom, white 0px, white 240px, rgba(255, 255, 255, 0.75) 240px, rgba(255, 255, 255, 0) 90%);
  background: -moz-linear-gradient(to bottom, white 0px, white 240px, rgba(255, 255, 255, 0.75) 240px, rgba(255, 255, 255, 0) 90%);
  background: -webkit-linear-gradient(to bottom, white 0px, white 240px, rgba(255, 255, 255, 0.75) 240px, rgba(255, 255, 255, 0) 90%);
  background: linear-gradient(to bottom, white 0px, white 240px, rgba(255, 255, 255, 0.75) 240px, rgba(255, 255, 255, 0) 90%); }

@media only screen and (max-width: 1180px) {
  body {
    background: #fff; } }

.content {
  min-height: 40rem;
  margin: 0px;
  padding: 3rem 2% 3rem 2%; }

@media only screen and (max-width: 1080px) {
  div.content {
    padding-top: 1.8rem; } }
@media only screen and (max-width: 980px) {
  div.content {
    padding-top: 1.5rem; } }
@media only screen and (max-width: 788px) {
  div.content {
    padding-top: 1.0rem; } }
@media only screen and (max-width: 641px) {
  div.content {
    padding-top: 0.0rem; } }
@media only screen and (max-width: 760px) {
  #outerbox,
  #footer-content {
    width: 100%; }

  .content {
    padding: 3rem 2% 5rem 2%; } }
/*------------------------------------*\
          #MASTHEAD-TAGS-LAYOUT
\*------------------------------------*/
div.extendedhomelink {
  position: absolute;
  z-index: 99;
  top: 0px;
  left: 0%;
  width: 30%;
  max-width: 250px;
  height: 300px; }

div.extendedhomelink a:link,
div.extendedhomelink a:visited {
  display: block;
  width: 100%;
  height: 100%; }

#topofpageextended {
  display: block;
  position: relative;
  width: 100%;
  background: url("images_layout/abma-ics-masthead-branding-extended-overlay.jpg") top center no-repeat;
  background-size: 1200px 240px; }

#topofpageextended img {
  width: 100%; }

.masthead-extended-branding {
  position: absolute;
  z-index: 100;
  top: 25%;
  left: 3.5%;
  width: 52% !important;
  max-width: 130px; }

.masthead-compact-branding {
  position: absolute;
  z-index: 1;
  top: 0px;
  right: 3%;
  width: 60% !important;
  max-width: 360px; }

#topofpageextended img.buffer {
  position: relative;
  z-index: 0;
  display: block;
  width: 20.35%;
  max-height: 240px; }

#topshow {
  display: block;
  z-index: 1;
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden; }

#topshow img {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%; }

#topofpagecompact {
  display: none;
  height: 202px;
  background-size: cover; }

#topofpagecompact a:link {
  display: inline-block;
  width: 100%;
  height: 95%;
  text-decoration: none; }

/*------------------------------------*\
	 #TOP-OF-PAGE-CONTACT-TAGS
\*------------------------------------*/
.mastheadphone {
  position: absolute;
  top: 0.8rem;
  right: 5%;
  z-index: 99;
  font-family: "Open Sans", calibri, arial, helvetica, sans-serif;
  font-size: 2.0rem;
  line-height: 2.4rem;
  text-align: right;
  color: #fff;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4), 1px 1px 2px rgba(0, 0, 0, 0.6); }

.mastheadphone a:link {
  color: #fff; }

.topofpagephone {
  display: none;
  width: 95%;
  text-align: right;
  font-family: "Open Sans", calibri, arial, helvetica, sans-serif;
  font-size: 1.5rem;
  height: 2.4rem;
  color: #606060;
  background: #fff;
  padding: 1.0rem 5% 0rem 0rem; }

.topofpagephone a:link {
  color: inherit; }

/*------------------------------------*\
            #FOOTER-SECTION
\*------------------------------------*/
#footer-bkgnd-band {
  clear: both;
  position: relative;
  overflow: hidden;
  bottom: 0px;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  background: #969696; }

#footer-content {
  margin: 0 auto;
  padding: 5px 0 5px 0;
  overflow: auto; }

#footer-content {
  background-color: rgba(0, 192, 64, 0.3);
  background: -o-linear-gradient(to bottom, rgba(0, 192, 64, 0.3) 20%, rgba(0, 64, 32, 0.7) 90%);
  background: -ms-linear-gradient(to bottom, rgba(0, 192, 64, 0.3) 20%, rgba(0, 64, 32, 0.7) 90%);
  background: -moz-linear-gradient(to bottom, rgba(0, 192, 64, 0.3) 20%, rgba(0, 64, 32, 0.7) 90%);
  background: -webkit-linear-gradient(to bottom, rgba(0, 192, 64, 0.3) 20%, rgba(0, 64, 32, 0.7) 90%);
  background: linear-gradient(to bottom, rgba(64, 64, 64, 0.3) 20%, rgba(64, 64, 64, 0.9) 90%); }

.fatfooterdiv {
  float: left;
  width: 30%;
  margin-right: 0%;
  padding: 1.0rem 0% 0.8rem 1.8%; }

.fatfooterdiv span.selected {
  text-decoration: underline; }

.fatfooterdiv p {
  font-size: 1rem;
  line-height: 1.5;
  color: #fff; }

.fatfooterdiv li {
  font-size: 1rem;
  list-style-type: none;
  padding-bottom: 0.4rem;
  color: #fff; }

.footercontact {
  float: right;
  width: 30%;
  margin: 0;
  padding: 1.0rem 1.8% 0px 0.5rem; }

.footercontact li {
  text-align: right;
  list-style-type: none;
  margin: 0.5rem 0px 0.25rem auto;
  font-size: 0.85rem;
  color: #fff; }

li.footerabn {
  font-size: 80%; }

li.footer-tradingname {
  font-size: 1.15rem; }

li.footer-phone {
  font-size: 1.5rem;
  color: #fff; }

li.footer-phone a:link,
li.footer-phone a:visited {
  color: #fff; }

p.copyrightwide {
  clear: both;
  margin: 0.0rem 1.2rem 0.5rem auto;
  padding-top: 1.2rem;
  font-size: 0.7rem;
  text-align: right;
  color: #d8d8d8; }

#printstamp {
  display: none; }


/*------------------------------------*\
     #MAIN-MENU-EXTENDED-SECTION
\*------------------------------------*/
#mainmenu {
  z-index: 98;
  height: 2.4rem;
  text-align: left;
  background: #606060; }

#mainmenu a {
  height: 2.4rem;
  font-size: 1.15rem;
  line-height: 2.25rem; }

#mainmenu ul {
  margin: 0px;
  padding: 0px; }

#mainmenu ul li {
  width: 22%;
  float: left;
  margin: 0px 0%;
  padding: 0px;
  list-style-type: none; }

#mainmenu .homelink {
  width: 12%; }

#mainmenu a:link,
#mainmenu a:visited,
#mainmenu li {
  display: block;
  width: 100%;
  color: #f0f0ff;
  margin: 0% auto;
  text-align: center;
  text-decoration: none; }

#mainmenu a:hover,
#mainmenu a:active {
  color: #fff;
  background: rgba(255, 255, 255, 0.15); }

/*------------------------------------*\
          #COMPACT-MENU-SECTION
\*------------------------------------*/
#compactmenu {
  position: absolute;
  z-index: 92;
  display: none;
  top: 0.0rem;
  width: 100%;
  padding-top: 2rem;
  background: rgba(64, 64, 64, 0.9);
  box-shadow: 0 0px 5px rgba(0, 0, 0, 0.4); }

#compactmenu ul,
#compactmenu ul li {
  margin: 0;
  padding: 1rem 0 0 0; }

#compactmenu ul li {
  width: 46%;
  float: left;
  margin: 0;
  padding: 0.2rem 0% 0.2rem 3%;
  font-size: 1.0rem !important;
  list-style-type: none; }

#compactmenu ul li:hover {
  background: rgba(255, 255, 255, 0.2); }

#compactmenu a:link,
#compactmenu a:visited {
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #fff; }

#compactmenu span.selected {
  display: block;
  color: #ffd800;
  background: white; }

#compactmenuopen {
  display: none;
  /* Hide by default - show only via media query - see below	*/
  position: absolute;
  z-index: 92;
  margin: 0rem auto;
  top: 1rem;
  left: 3.5%;
  right: auto;
  width: 50px;
  height: 40px;
  padding-top: 5px;
  background: rgba(255, 255, 255, 0.5);
  cursor: pointer; }

@media only screen and (max-width: 568px) {
  #compactmenuopen {
    top: 0.66667rem;
    left: 2.33333%; } }
@media only screen and (max-width: 321px) {
  #compactmenuopen {
    top: 0.5rem;
    left: 1.75%; } }
div.menubar {
  width: 40px;
  height: 5px;
  margin: 5px auto;
  background: #005c24; }

#compactmenuopen.noshow {
  display: none; }

#compactmenuclose {
  position: absolute;
  cursor: pointer;
  top: 1.2rem;
  left: 5.5%;
  font-size: 1.7rem;
  line-height: 2.0rem;
  height: 2.0rem;
  width: 2.0rem;
  text-align: center;
  margin: 0rem auto;
  color: #808080;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 1.8rem;
  border: solid 1px rgba(128, 128, 128, 0.8); }

#compactmenuclose:hover {
  color: #606060;
  background: white;
  border: solid 1px rgba(128, 128, 128, 0.3); }

#compactmenutitle {
  position: absolute;
  cursor: pointer;
  top: 0.5rem;
  left: 3%;
  margin: 0rem auto 0rem 0rem;
  font-size: 1.5rem;
  line-height: 1.5;
  color: #fff; }

@media only screen and (max-width: 786px) {
  .extended-only {
    display: none; } }
/*------------------------------------*\
          #TEXT-CONTENT-TAGS
\*------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", calibri, arial, helvetica, sans-serif;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  line-height: 1.2;
  word-wrap: break-word;
  color: #404040;
  text-align: left; }

p,
li {
  font-family: "Open Sans", calibri, arial, helvetica, sans-serif;
  font-size: 14px;
  font-size: 1.0rem;
  margin: 0.3rem 0rem 0.5rem 0rem;
  text-align: left;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  word-wrap: break-word;
  line-height: 1.6;
  color: #404040; }

div.sidebar p,
div.sidebar li {
  font-size: 1.045rem; }

div.sidebar p.small,
div.sidebar p.caption {
  font-size: 0.935rem; }

h1 {
  font-size: 2.6rem;
  margin: 2.2rem auto 0.3rem 0rem; }

h2 {
  font-size: 2.21rem;
  margin: 2.1769rem auto 0.29685rem 0rem; }

h3 {
  font-size: 1.82rem;
  margin: 2.1538rem auto 0.2937rem 0rem; }

h4 {
  font-size: 1.43rem;
  margin: 2.1307rem auto 0.29055rem 0rem; }

h5 {
  font-size: 1.04rem;
  margin: 2.1076rem auto 0.2874rem 0rem; }

h6 {
  font-size: 0.65rem;
  margin: 2.0845rem auto 0.28425rem 0rem; }

h1 .small,
h2 .small,
h3 .small,
h4 .small {
  font-size: 75%; }

.subheading {
  font-size: 1.20rem;
  margin-top: 0.0rem; }

ul,
ol {
  margin: -0.25rem auto 0.75rem 0rem; }

ul li,
ol li {
  margin: 0.25rem 0px 0.25rem 1.0rem;
  font-weight: normal; }

ul li {
  list-style-type: disc; }

ol li {
  list-style-type: decimal; }

ul ul,
ol ul {
  margin: 0.5rem auto 1.25rem 0rem; }

ul ul li {
  margin: 0.4rem 0px 0.0rem 4.0%;
  list-style-type: square;
  text-align: left;
  line-height: 1.5;
  font-size: 1.0rem;
  font-weight: normal; }

ol ul li {
  margin: 0.2rem 0px 0.2rem 2.0%;
  list-style-type: square;
  text-align: left;
  line-height: 1.5;
  font-weight: normal; }

ul.nobull li {
  list-style-type: none;
  margin-left: 0rem;
  padding-left: 0rem; }

ul ul.nobull li {
  margin-left: 2.0%; }

ul.site-map li {
  color: #a0a0a0;
  margin-top: 1.2rem; }

p.caption {
  text-align: center;
  font-size: 75%;
  line-height: 1.2; }

/*------------------------------------*\
    #MEDIA-QUERY-TEXT-ADJUSTMENTS
\*------------------------------------*/
@media only screen and (max-width: 786px) {
  h1 {
    font-size: 2.34rem;
    margin: 1.98rem auto 0.27rem 0rem; }

  h2 {
    font-size: 1.989rem;
    margin: 1.95921rem auto 0.26717rem 0rem; }

  h3 {
    font-size: 1.638rem;
    margin: 1.93842rem auto 0.26433rem 0rem; }

  h4 {
    font-size: 1.287rem;
    margin: 1.91763rem auto 0.2615rem 0rem; }

  h5 {
    font-size: 0.936rem;
    margin: 1.89684rem auto 0.25866rem 0rem; }

  h6 {
    font-size: 0.585rem;
    margin: 1.87605rem auto 0.25583rem 0rem; }

  p,
  ul li,
  ol li,
  ul ul li {
    font-size: 0.99rem; }

  div.sidebar p,
  div.sidebar li {
    font-size: 0.935rem; }

  div.sidebar p.small,
  div.sidebar p.caption {
    font-size: 0.715rem; } }
@media only screen and (max-width: 568px) {
  h1 {
    font-size: 2.08rem;
    margin: 1.76rem auto 0.24rem 0rem; }

  h2 {
    font-size: 1.768rem;
    margin: 1.74152rem auto 0.23748rem 0rem; }

  h3 {
    font-size: 1.456rem;
    margin: 1.72304rem auto 0.23496rem 0rem; }

  h4 {
    font-size: 1.144rem;
    margin: 1.70456rem auto 0.23244rem 0rem; }

  h5 {
    font-size: 0.832rem;
    margin: 1.68608rem auto 0.22992rem 0rem; }

  h6 {
    font-size: 0.52rem;
    margin: 1.6676rem auto 0.2274rem 0rem; }

  p,
  ul li,
  ol li,
  ul ul li {
    font-size: 0.77rem; }

  div.sidebar p,
  div.sidebar li {
    font-size: 0.715rem; }

  div.sidebar p.small,
  div.sidebar p.caption {
    font-size: 0.66rem; } }
@media only screen and (max-width: 321px) {
  h1 {
    font-size: 1.82rem;
    margin: 1.54rem auto 0.21rem 0rem; }

  h2 {
    font-size: 1.547rem;
    margin: 1.52383rem auto 0.2078rem 0rem; }

  h3 {
    font-size: 1.274rem;
    margin: 1.50766rem auto 0.20559rem 0rem; }

  h4 {
    font-size: 1.001rem;
    margin: 1.49149rem auto 0.20339rem 0rem; }

  h5 {
    font-size: 0.728rem;
    margin: 1.47532rem auto 0.20118rem 0rem; }

  h6 {
    font-size: 0.455rem;
    margin: 1.45915rem auto 0.19898rem 0rem; }

  p,
  ul li,
  ol li,
  ul ul li {
    font-size: 0.77rem; }

  div.sidebar p,
  div.sidebar li {
    font-size: 0.77rem; }

  div.sidebar p.small,
  div.sidebar p.caption {
    font-size: 0.66rem; } }
/*------------------------------------*\
          #CONTENT-FORMAT-TAGS
\*------------------------------------*/
.none {
  display: none !important; }

.left {
  text-align: left; }

.center {
  text-align: center; }

.right {
  text-align: right; }

.small {
  font-size: 80%; }

em, i {
  font-style: italic; }

.strong, strong, b {
  font-weight: bold; }

.unbold, .normal {
  font-weight: normal; }

.grey {
  color: #808080; }

.red {
  color: #800000; }

.green {
  color: #00a000; }

.dev {
  color: #808000;
  background: #ffffd8; }

.left15 {
  padding-left: 15px; }

.left25 {
  padding-left: 25px; }

.left35 {
  padding-left: 35px; }

.left50 {
  padding-left: 50px; }

.left75 {
  padding-left: 75px; }

.left100 {
  padding-left: 100px; }

.right20 {
  padding-right: 20px; }

.right30 {
  padding-right: 30px; }

.top10 {
  padding-top: 10px; }

.top15 {
  padding-top: 15px; }

.top20 {
  padding-top: 20px; }

.top25 {
  padding-top: 25px; }

.top35 {
  padding-top: 35px; }

.top50 {
  padding-top: 50px; }

.top0r {
  margin-top: 0.0rem; }

.top0r5 {
  margin-top: 0.5rem; }

.top1r {
  margin-top: 1.0rem; }

.top1r5 {
  margin-top: 1.5rem; }

.top2r {
  margin-top: 2.0rem; }

.top2r5 {
  margin-top: 2.5rem; }

.top3r {
  margin-top: 3.0rem; }

.clearleft {
  clear: left; }

.clearright {
  clear: right; }

.clearboth {
  clear: both; }

.clearnone {
  clear: none; }

span.non-link a:link,
span.non-link a:visited {
  color: inherit; }


/*------------------------------------*\
       #FLEX-CONTAINERS-TAGS
\*------------------------------------*/

.flex-container,
.flex-certificate
{
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 1.2rem auto 2rem; }

.flex-certificate
{
	max-width: 880px;
	margin: 2.4rem auto 3rem; 
	border-bottom: solid 5px #f0f0f0;
}

.flex-certificate .grey
{
	background: #f0f0f0;
}

.flex-certificate .grey p
{
	color: #808080;
	font-weight: bold;
}

.box,
.boxbyhalf {
  width: 44.95%;
  /*	50% less 5% margin AND less 2 * 2% padding		*/
  margin: 0.0rem 5.0% 0.0rem 0%; }

.fullwidth {
  width: 94.75%;
  /*	100% less 5% margin AND less 2 * 2% padding		*/
  margin: 0.0rem 5% 0.0rem 0%; }

.lastbox {
  padding-top: 2.4rem; }

.fullwidth p,
.boxbyhalf p 	{
  text-align: left;
  padding-left: 0%;
  font-size: 1.0rem;
  color: #606060; }

.fullwidth ul li,
.boxbyhalf ul li {
  margin-left: 1.6rem;
  font-size: 1.0rem; }

.box-abma-cat
{
	width: 44.00%;
	padding-left: 1%;
}

.box-abma-grad
{	  width: 20.00%;	}

.box-abma-expiry
{	  width: 25.00%;	}

.box-abma-status
{	  width: 10.00%;	}


div.search-go
{
	float: right;
	margin: 0.5rem 5% 0rem auto;
}


/*------------------------------------*\
       #SECTIONAL-CONTENT-TAGS
\*------------------------------------*/


div.sidebar {
  float: right;
  width: 30%;
  max-width: 380px;
  border: solid 1px #d8d8d8;
  border-radius: 3px;
  margin: 0.6rem 0.5% 3.0rem 3%;
  padding: 0rem 1% 1.2rem 1%;
  background: #fff; }

div.sidebar img {
  display: block;
  width: 100%;
  max-width: 360px;
  margin: 1.2rem auto 0.25em; }

.sidebar h3,
.twocolright h3,
.threecolright h3,
.sidebar h4,
.twocolright h4,
.threecolright h4 {
  margin-top: 0.5rem; }

div.errorreport {
  margin: 3rem auto;
  padding: 5rem 1%; }

div.errorreport h1,
div.errorreport p {
  color: #808080; }

hr {
  border: 0;
  height: 1px;
  width: 90%;
  margin: 3rem auto;
  background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.75), transparent); }

/*------------------------------------*\
    #IFRAME-CONTENT-TAGS
\*------------------------------------*/
body.iframebody {
  width: 100%;
  background: #fff; }

body.iframebody h1 {
  margin-top: 0.0rem; }

/*------------------------------------*\
  #VARIOUS-MODS-FOR-PRE-DECLARED-TAGS
\*------------------------------------*/
#compactmenu ul {
  padding-top: 1.5rem; }

div.sidebar {
  border-width: 0px; }

/*------------------------------------*\
          #CUSTOM-CONTENT
\*------------------------------------*/
.disabled {
  color: #c2c2c2; }

div.sidebar {
  border-width: 0px; }


/*------------------------------------*\
          #ANCHOR-TAGS
\*------------------------------------*/
a {
  font-family: inherit;
  text-decoration: none;
  outline: none; }

a:link {
  color: #2020ff; }

a:visited {
  color: #4080ff; }

a:hover {
  color: #ff2020;
  text-decoration: underline; }

a:active {
  color: #ff0000;
  text-decoration: underline; }

h1 a:link,
h1 a:visited,
h1 a:hover,
h1 a:active,
h2 a:link,
h2 a:visited,
h2 a:hover,
h2 a:active,
h3 a:link,
h3 a:visited,
h3 a:hover,
h3 a:active {
  color: inherit; }

#footernavi a {
  padding: 1px 4% 1px 0px; }

#footer-content a:link,
#footer-content a:visited {
  color: #fff;
  text-decoration: none; }

#footer-content a:hover,
#footer-content a:active {
  color: #fff;
  text-decoration: underline; }

.pdficon,
.webicon,
.wdicon,
.docicon,
.docxicon,
.xlsicon,
.xlsxicon,
.ppticon,
.pptxicon {
  padding-left: 2rem;
  width: 20px;
  height: 20px;
  text-decoration: none; }

.pdficon {
  background: url("images_layout/adobe-pdf-80-icon.png") left no-repeat;
  background-size: contain; }

.webicon {
  background: url("images_layout/web_icon.png") left no-repeat;
  background-size: contain; }

.wdicon,
.docicon,
.docxicon {
  background: url("images_layout/wd_icon.png") left no-repeat;
  background-size: contain; }

.xlsicon,
.xlsxicon {
  background: url("images_layout/xls_icon.png") left no-repeat;
  background-size: contain; }

.ppticon,
.pptxicon {
  background: url("images_layout/ppt_icon.png") left no-repeat;
  background-size: contain; }

a.facebookicon,
a.blogspoticon,
a.linkedInicon,
a.twittericon,
a.youtubeicon {
  display: block;
  border: none;
  width: 20px;
  height: 20px;
  margin: 0px; }

a.facebookicon {
  background: url("images_layout/facebook-40-icon.png") no-repeat;
  background-size: cover; }

a.blogspoticon {
  background: url("images_layout/blogspot-80-icon.png") no-repeat;
  background-size: cover; }

a.linkedInicon {
  background: url("images_layout/linkedin-40-icon.png") no-repeat;
  background-size: cover; }

a.twittericon {
  background: url("images_layout/twitter-80-icon.png") no-repeat; }

a.youtubeicon {
  background: url("images_layout/youtube-40-icon.png") no-repeat;
  background-size: cover; }

/*------------------------------------*\
          #TABLE-TAGS
\*------------------------------------*/
th {
  font-family: inherit;
  font-size: 1.0rem;
  vertical-align: middle; }

td {
  font-family: inherit;
  font-size: 1.0rem;
  vertical-align: top; }

/*------------------------------------*\
            #FORM-TAGS
\*------------------------------------*/
/*		Accessible fields where placeholder dynamically becomes label	*/
label {
  background: #fff;
  color: #325AB6;
  font-family: calibri, arial, helvetica, sans-serif;
  font-size: 1.0rem;
  font-weight: 600;
  left: 0.25rem;
  opacity: 0;
  padding: 0.0rem 0.35rem;
  position: absolute;
  top: 2.0rem;
  transition: all 0.1s linear;
  z-index: -1; }

label.on {
  color: #325AB6; }

label.show {
  opacity: 1;
  top: -0.9rem;
  z-index: 1; }

.field {
  margin-bottom: 1.5rem;
  position: relative; }

input,
textarea {
  font-family: calibri, arial, helvetica, sans-serif;
  line-height: 2.2rem;
  text-align: left;
  border: solid 1px #a0a0a0;
  padding: 0.0rem 0.25rem;
  margin: 0.5rem 0.0rem;
  -webkit-appearance: none;
  /*	Note this has flow-on consequences	*/ }

input.contactus,
textarea.contactus {
  width: 100%;
  font-size: 1.0rem;
  color: #000;
  border: solid 1px #a0a0a0;
  border-radius: 0px;
  box-shadow: none; }

input.contactus {
  padding: 0.0rem 2%;
  height: 2.2rem; }

.fullwidth input.contactus,
textarea.contactus {
  padding: 0.0rem 1%; }

input.contactus:focus,
textarea.contactus:focus {
  border: solid 1px #ec006c; }

input[type='radio'] {
  -webkit-appearance: radio;
  margin-left: 0.25rem;
  margin-right: 0.8rem; }

input[type='checkbox'] {
  -webkit-appearance: checkbox; }

input.submit {
  float: left;
  font-size: 1.0rem;
  margin: 0.25rem auto 0.5rem 0%;
  padding: 0px 0.5rem;
  border: 1px solid #999;
  color: #606060;
  min-width: 5rem;
  height: 2.0rem;
  line-height: 2.0rem;
  text-align: center;
  border-radius: 0px;
  background: #e2e2e2;
  background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(50%, #dbdbdb), color-stop(51%, #d1d1d1), color-stop(100%, #fefefe));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(to bottom, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* W3C */
  -webkit-appearance: none; }

input.submit:hover {
  color: #404060;
  background: #fefefe;
  /* Old browsers */
  text-decoration: none;
  background: -moz-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9accfe), color-stop(49%, #6d9fd1), color-stop(50%, #77a9db), color-stop(100%, #7ea6e2));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(to bottom, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* W3C */ }

select {
  font-family: arial, helvetica, sans-serif;
  font-size: 0.9rem;
  color: #404040; }

option {
  padding: 2px 5px;
  border-bottom: solid #fff 1px;
  color: #404040;
  background: #f0f0f0; }

/*------------------------------------*\
    #CONTACT-US-LOCALITY-MAP-TAGS
\*------------------------------------*/
.mapiframelargescreen,
.mapiframesmallscreen {
  display: block;
  width: 100%;
  border: 0; }

.mapiframelargescreen {
  height: 240px;
  margin: 0.25rem auto 0.0rem; }

.mapiframesmallscreen {
  height: 220px;
  max-width: 660px;
  margin: 0.25rem auto 0.25rem; }

div.privacy-link {
  float: right;
  margin-right: 3%; }

/*------------------------------------*\
    #CONTACT-US-FORM-TAGS
\*------------------------------------*/
.contactdetails,
.contactresponse {
  width: 100%;
  max-width: 880px; }

.contactdetails {
  margin: 1rem auto 2rem;
  border: solid 1px #d8d8d8;
  border-width: 1px 0px; }

.contactdetails td {
  padding: 3px 3px;
  font-size: 1.0rem;
  line-height: 1.25; }

.contactdetails th {
  padding: 0px 5px;
  border-bottom: 1px solid #d8d8d8;
  font-weight: normal; }

.contactdetails th p {
  color: #606060;
  margin: 0rem auto 0rem 0.25rem;
  text-align: left; }

.contactdetails td p {
  font-size: 1.0rem;
  color: #606060; }

.contactdetails td p.right {
  margin: 0rem 0rem 0rem auto;
  text-align: right; }

.contactdetails td p.left {
  margin: 0.0rem auto 0.0rem 0em; }

.contactdetails p.small {
  font-size: 0.8rem;
  margin: 0.1rem auto; }

.contactdetails a:link {
  color: inherit; }

@media only screen and (max-width: 780px) {
  .contactdetails td p {
    font-size: 0.85rem; } }
@media only screen and (max-width: 568px) {
  .contactdetails td p {
    font-size: 0.75rem; } }
/*------------------------------------*\
    #CONTACT-US-RESPONSE-TAGS
\*------------------------------------*/
div.contactresponse {
  clear: both;
  margin: 2.5rem auto 3.5rem;
  border: solid #d8d8d8;
  border-width: 3px 0px;
  padding: 2.0rem 2%; }

div.contactresponseinner {
  padding: 5px; }

div.contactresponseinner p {
  color: #606060; }

/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-GENERIC
\*-----------------------------------------*/
.show-on-compact-screen {
  display: none; }

.show-on-extended-screen {
  display: block; }

/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-970px
\*-----------------------------------------*/
@media only screen and (max-width: 1080px) {
  #mainmenu ul li,
  #mainmenu p {
    font-size: 1.045rem; } }
@media only screen and (max-width: 970px) {
  #mainmenu ul li,
  #mainmenu p {
    font-size: 0.99rem; } }
@media only screen and (max-width: 880px) {
  #mainmenu ul li,
  #mainmenu p {
    font-size: 0.935rem; } }
/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-786px
        #DISPLAY-IPAD-PORTRAIT
\*-----------------------------------------*/
@media only screen and (max-width: 786px) {
  div.sidebar {
    float: right;
    width: 30%;
    margin: 0.6rem 0.5% 3.0em 3%; }

  div.fatfooterdiv {
    width: 48%;
    margin-right: 0%;
    padding: 0.0rem 0% 0.0rem 2%; }

  div.ffright {
    padding-top: 0rem; }

  div.fatfooterdiv ul {
    margin-top: 0rem;
    margin-bottom: 0rem; }

  div.fatfooterdiv li,
  div.fatfooterdiv p {
    font-size: 0.85rem;
    margin-left: 1%; }

  div.ffright ul {
    margin-top: -0.25rem; }

  div.footercontact {
    margin: 0.0rem 2% 0.5rem auto;
    width: 48%;
    padding: 0.0rem;
    font-size: 0.9rem; }

  div.footercontact li {
    line-height: 1.75; }

  p.copyrightwide {
    position: relative;
    top: -1.8rem;
    font-size: 0.7rem;
    margin: 0.0rem 1.2rem 0.5rem auto; }

  .small {
    font-size: 0.7rem; } }
/*-----------------------------------------*\
    #RESPONSIVE-LAYOUT-BELOW-BREAKPOINT
\*-----------------------------------------*/
@media only screen and (max-width: 760px) {
  .show-on-compact-screen {
    display: block !important; }

  .show-on-extended-screen {
    display: none !important; }

  div.sidebar {
    float: none;
    display: block;
    width: 100%;
    border: none;
    margin: 0.8rem auto 1.2rem;
    background: #fff; } }
/*-----------------------------------------*\
   #RESPONSIVE-LAYOUT-BREAKPOINT-NAVI-MENU
\*-----------------------------------------*/
@media only screen and (max-width: 760px) {
  #topofpageextended {
    display: none; }

  #topofpagecompact {
    display: block; }

  .mastheadphone {
    display: none !important; }

  .topofpagephone {
    display: block !important; }

  #mainmenucontainer,
  #mainmenu {
    display: none !important; }

  #compactmenuopen {
    display: block !important; }

  .content {
    padding-top: 0.25rem; } }
/*-----------------------------------------*\
   #RESPONSIVE-CLEAR-COMPACT-NAVI-MENU
\*-----------------------------------------*/
@media only screen and (min-width: 761px) {
  #compactmenu {
    display: none !important; } }
/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-640px
\*-----------------------------------------*/
@media only screen and (max-width: 1040px) {
  .boxbyfourth {
    width: 27.95%;
    /*	33% less 5% margin AND less 3 * 2% padding		*/
    margin: 0.0rem 5.0% 3.2rem 0%; } }
@media only screen and (max-width: 880px) {
  .boxbyfourth {
    margin: 0.0rem 5.0% 1.8rem 0%; } }
@media only screen and (max-width: 787px) {
  .boxbyfourth {
    width: 44.95%;
    /*	50% less 5% margin AND less 2 * 2% padding		*/
    margin: 0.0rem 5.0% 3.2rem 0%; } }
@media only screen and (max-width: 667px) {
  .boxbyfourth {
    margin: 0.0rem 5.0% 1.8rem 0%; } }
@media only screen and (max-width: 641px) {
  .content {
    padding: 0.1rem 2% 0.8rem 2%; }

  .boxbyfourth {
    width: 44.00%;
    /*	50% less 5% margin AND less 2 * 2% padding		*/
    margin: 0.0rem 5% 2.40rem 0%; }

  p.faq-question {
    font-size: 0.8rem;
    margin: 1.0rem 0% 0.0rem 0%; } }
/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-BELOW-568px
\*-----------------------------------------*/
@media only screen and (max-width: 568px) {
  .boxbyhalf {
    width: 95.05%;
    /*	100% less 5% margin AND less 2 * 2% padding		*/
    margin: 0.0rem 5% 0.0rem 0%; }

  .boxbyfourth {
    width: 95.05%;
    margin: 0.0rem 5% 1.8rem 0%; }

  .lastbox {
    padding-top: 0rem; }

  div.footercontact,
  div.fatfooterdiv {
    width: 98%;
    margin: 0.0rem auto 0rem 0%; }

  .footercontact ul {
    padding-top: 1.25rem; }

  .footercontact li {
    text-align: left;
    margin: 0.25rem auto 0.5rem 1%; }

  .fatfooterdiv li {
    padding-bottom: 0.75rem; }

  input.contactus {
    padding: 0.0rem 1%; }

  p.copyrightwide {
    font-size: 0.5rem;
    text-align: center;
    margin: 0.0rem auto 0.5rem;
    padding-top: 1.8rem; } }
/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-AT-320px
\*-----------------------------------------*/
@media only screen and (max-width: 321px) {
  #topofpagecompact {
    height: 130px; }

  .topofpagephone {
    font-size: 1.25rem;
    padding-top: 0.8rem; }

  div.sidebar {
    float: none;
    display: block;
    width: 100%;
    margin: 0.8rem -1% 1.2rem -1%;
    background: #fff;
    border: none; }

  p.copyrightwide {
    font-size: 0.4rem;
    text-align: center;
    margin: 0.0rem auto 0.5rem;
    padding-top: 1.8rem; } }
/*------------------------------------*\
        #CUSTOM-FOOTER-TAGS
\*------------------------------------*/
div.content {
  padding-bottom: 3rem; }

.footercontact li {
  line-height: 1.8;
  margin-left: 1%; }

li.footer-phone {
  font-weight: bold; }

@media only screen and (max-width: 786px) {
  p.copyrightwide {
    top: -0.8rem; } }
/*------------------------------------*\
			#END-OF-FILE
\*------------------------------------*/
